body {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #6b7770;
  font-size: 16px;
  line-height: 2em;
  overflow-x: hidden;
}

@media (max-width: 768px) {
  body {
    font-size:14px;
  }
}

@media (max-width: 480px) {
  body {
    font-size:12px;
  }
}
	
h1, h2, h3, h4, h5, h6, h7 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #6b7770;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a {
  text-decoration: none;
  color: inherit;
}

h2 {
  margin:0.4em 0 0;
  color:#454352;
  font-size:1.5em;
}

.header {
  position:fixed;
  z-index:99999;
  width:100%;
  background-color:rgba(255,255,255,0.9);
}

.main-content {
  padding-top:5em;
}

.media a.pull-left {
  width:30%;
}

.media a.pull-left img.media-object {
  width:100%;
  border:1px solid #efefef;
}

@media (min-width: 768px) {
  .navbar-nav>li {
    float:none;
  }
  .navbar-nav {
    margin:0;
  }
}

ul {
  padding:0;
  list-style: none;
}

.contentlist li {
  margin-bottom:25px;
}

.contentlist li h3 {
  font-family:'Open Sans Condensed', sans-serif;
  font-weight:300;
  font-size:1.2em;
  color:#6b7770;
  margin:0;
  padding:0;
  line-height: normal;
}

.contentlist li .secondary {
  font-family:'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size:1em;
  color: #c1cac5;
  margin:0;
  padding:0;
  line-height: normal;
}

.contentlist li .secondary .data-label {
  color:#ddd;
}

a {
  color: #006376;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul.meta {
  font-size: 0.85em;
  color: #a1aaa5;
  margin-bottom:0.2em;
}
	
ul.meta li {
  position: relative;
  display: inline-block;
/*  padding-left: 24px;*/
/*  margin-left: 1em;*/
}

ul.meta li a {
  color: inherit;
  outline: 0;
}

ul.meta li:first-child {
  margin-left: 0;
}

.footer {
  position:fixed;
  bottom:0;
  right:0;
  background-color:#f9f9f9;
  opacity:0.6;
  text-align:right;
  line-height:normal;
  padding:2px 5px 3px 5px;
  font-size:0.8889em;
}